   #display{
        position:relative;
    }
    .marker {
        width:40px;
        height:40px;
        opacity: .75;
        color:white;
        background-color: red;
        border-top-right-radius: 40px;
        border-bottom-right-radius: 40px;
        border-bottom-left-radius: 40px;
        position:absolute;
        text-align:center;
        line-height: 40px;
        display: none;
        
    }
       body{
        padding:0px;
        margin: 0px;
        font-family: arial,helvetica,sans-serif;
    }
    .nav {
        position:fixed;
        background-color: red;
        color:white;
        opacity:.8;
        text-align: center;
        line-height: 60px;
        font-size: 30px;
        font-size: 2vw;
        
    }
    .nav.topnav {
        width:300px;
        left:0px;
        border-bottom-right-radius: 30px;
    }
    .nav.prevnext  {
        top:50%;
        
        height:60px;
        width:60px;
        
        border-radius:30px;
        cursor:pointer;
    }
    .nav.next{
        right:0px;        
    }
    audio{
        position: fixed;
        top:0px;
        right:0px;
    }
    
    .firstpageText {
        
        border-bottom-right-radius: 30px;
        font-size: 4vw;
    }
    